 .u-section-1 {
  --color-var: #d9cdb5;
}

.u-section-1 .u-sheet-1 {
  min-height: 1833px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 639px;
  background-image: url("images/Landing_Page_001.png");
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 639px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 903px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 23px;
}

.u-section-1 .u-text-6 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-10 {
  padding-left: 54px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-11 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-12 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-13 {
  margin: 38px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(0,0,0,1);
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1972px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 527px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 745px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-1 .u-image-1 {
    min-height: 404px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2207px;
  }

  .u-section-1 .u-image-1 {
    min-height: 314px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
    margin-bottom: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2671px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 49px;
  }

  .u-section-1 .u-image-1 {
    min-height: 198px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 38px;
  }
}